/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */



/* --バックグラウンドのドット画像---------- */

.top-bg {
	background-image: url(../images/parts/pts-dot-03.png);
	background-repeat: no-repeat;
	background-position: top 6rem center;
	background-size: 1262px;
}


@media (min-width: 768px) {

	.top-bg {
		background-position: top 12rem center;
		background-size: 1632px;
	}

}


@media (min-width: 992px) {

	.top-bg {
		background-position: bottom center;
		background-size: 1425px;
	}

}


@media (min-width: 992px) {

	.mian-txt-ul {
		display: flex;
	}

}













/* --メインビジュアルの画像---------- */

.top-img {
	margin-right: auto;
}

@media (min-width: 768px) {

	.top-img {
		margin-left: auto;
	}

}

@media (min-width: 992px) {

	.top-img {
		margin-left: auto;
		width: 70%;
		margin-left: 0;
		margin-right: 0;
	}

}



@media (min-width: 768px) {

	.top-img img {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

}


@media (min-width: 992px) {

	.top-img img {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

}




.top-main-txt {
	background: rgba(255,255,255,0.9);
	padding: 1rem 2.3rem 2rem 2.5rem;
	width: 16.25rem;
	margin-right: auto;
	margin-left: auto;
	margin-top: -61px;
	position: relative;
}

@media (min-width: 576px) {

	.top-main-txt {
		padding: 1rem 3.7rem 2rem 5.3rem;
		width: 26.25rem;
		margin-top: -91.1px;
	}

}

@media (min-width: 768px) {

	.top-main-txt {
		padding: 1rem 7.8rem 2rem 7.8rem;
		width: 34.05rem;
		margin-top: -91.1px;
	}

}

@media (min-width: 992px) {

	.top-main-txt {
		background: rgba(255,255,255,225);
		box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
		padding: 2rem 4rem 2rem 4.3rem;
		width: 27.15rem;
		margin-top: 1.4rem;
		margin-left: -5rem;
	}

}

@media (min-width: 1200px) {

	.top-main-txt {
		padding: 2rem 5rem 2.3rem 6.3rem;
		width: 30.75rem;
		margin-top: 1.4rem;
		margin-left: -5rem;
	}

}



.top-main-txt p {
	font-size: 1.1875rem;
	font-family: var(--font-mincho);
	margin-bottom: 0;
}

@media (min-width: 576px) {

	.top-main-txt p {
		font-size: 1.688rem;
	}

}

@media (min-width: 768px) {

	.top-main-txt p {
		font-size: 1.988rem;
	}

}

@media (min-width: 992px) {

	.top-main-txt p {
		font-size: 1.888rem;
	}

}






/* --オレンジのマルの画像---------- */

.top-maru {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding-left: 0;
	text-align: center;
	position: relative;
	top: -1.4rem;
}

@media (min-width: 576px) {

	.top-maru {
		top: -0.9rem;
	}

}

@media (min-width: 768px) {

	.top-maru {
		top: -0.9rem;
		width: 77%;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 992px) {

	.top-maru {
		top: -1.3rem;
		width: 126%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0;
		left: -5.2rem;
	}

}

@media (min-width: 1200px) {

	.top-maru {
		top: -1.5rem;
		width: 111%;
		margin-left: auto;
		margin-right: auto;
		left: -3.8rem;
	}

}




.top-maru li {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
}

.top-maru li img {
	width: 95%;
}

@media (min-width: 576px) {

	.top-maru li img {
		width: 88%;
	}

}

@media (min-width: 1200px) {

	.top-maru li img {
		width: 93%;
	}

}












.top-maru li img:hover {
	opacity: 0.8;
	transition-duration: 0.3s;
}









@media (min-width: 992px) {

	.top-txt-ul {
		width: 40%;
	}

}


@media (min-width: 1200px) {

	.top-txt-ul {
		width: 48%;
	}

}





/* ================================================
-----ブログエリア
==================================================== */

.btn-blog-fx{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}


.blog-btn {
	width: 100%;
}


@media (min-width: 992px) {

	.blog-btn {
		width: 28%;
	}

}


.blog-list {
	width: 100%;
}

@media (min-width: 992px) {

	.blog-list {
		width: 68%;
	}

}







/* ================================================
-----私達が得意とする分野
==================================================== */


#tokui-bunya section {
	position: relative;
	padding-top: 100px;
}

@media (min-width: 992px) {

	#tokui-bunya section {
		padding-top: 0px;
	}

}



#tokui-bunya h3,#intro h3 {
	color: var(--primary);
	font-size:  1.25rem;
	font-family: var(--font-mincho);
	border-bottom: 1px solid var(--color-light_gray);
	padding: 0rem 0 0.5rem 0;
}

#intro h3 {
	border-bottom: 0;
}

@media (min-width: 576px) {

	#tokui-bunya h3,#intro h3 {
		font-size: 1.65rem;
	}

}


@media (min-width: 992px) {

	#tokui-bunya h3 {
		font-size: 1.75rem;
		padding: 0rem 0 1rem 0;
		margin-bottom: 1rem;
	}

	#intro h3 {
		font-size: 1.875rem;
		margin-bottom: 1.5rem;
	}

}







/* --白い背景の領域「ホワイトエリア」---------- */

.white-area-a, .white-area-b {
	margin: 0 1rem 2rem 1rem;
	background-color: var(--white);
	padding: 10rem 1.5rem 2rem;
}

@media (min-width: 576px) {

	.white-area-a, .white-area-b {
		padding: 15rem 1.5rem 3rem;
	}

}

@media (min-width: 768px) {

	.white-area-a, .white-area-b {
		margin: 0 1rem 4rem 1rem;
		padding: 20rem 1.5rem 3rem;
	}

}



@media (min-width: 992px) {

	.white-area-a {
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 3rem;
		margin-left: calc(50% - 240px);
		padding-top: 3rem;
		padding-right: calc(50% - 465px);
		padding-bottom: 3rem;
		padding-left: 10rem;
		min-height: 300px;
	}

	.white-area-b {
		margin-top: 0;
		margin-left: 0;
		margin-bottom: 3rem;
		margin-right: calc(50% - 240px);
		padding-top: 3rem;
		padding-left: calc(50% - 465px);
		padding-bottom: 3rem;
		padding-right: 10rem;
	min-height: 300px;
	}

}

@media (min-width: 1200px) {

	.white-area-a {
		margin-left: calc(50% - 240px);
		padding-right: calc(50% - 570px);
		padding-top: 3rem;
		padding-left: 4rem;
		min-height: 300px;
	}

	.white-area-b {
		margin-right: calc(50% - 240px);
		padding-left: calc(50% - 570px);
		padding-top: 3rem;
		padding-bottom: 3rem;
		padding-right: 5rem;
		min-height: 300px;
	}

}

@media (min-width: 1400px) {

	.white-area-a {
		margin-left: calc(50% - 239px);
		padding-right: calc(50% - 570px);
		padding-left: 10rem;
		min-height: 300px;
	}

	.white-area-b {
	margin-right: calc(50% - 239px);
	padding-left: calc(50% - 570px);
	padding-right: 10rem;
	min-height: 300px;
	}

}









/* --ホワイトエリアのイメージ写真---------- */

.white-area-img-a, .white-area-img-b {
	width: 18rem;
	position: absolute;
	top: 0;
	left: calc(50% - 144px);
	z-index: 3;
}



@media (min-width: 576px) {

	.white-area-img-a, .white-area-img-b {
		width: 25rem;
		left: calc(50% - 197px);
	}

}


@media (min-width: 768px) {

	.white-area-img-a, .white-area-img-b {
		width: 32rem;
		left: calc(50% - 251px);
	}

}



@media (min-width: 992px) {

	.white-area-img-a, .white-area-img-b {
		width: 23rem;
		position: absolute;
		top: 50px;
		z-index: 3;
	}


	.white-area-img-a {
		left: calc(50% - 480px);
	}


	.white-area-img-b {
		left: auto;
		right: calc(50% - 480px);
	}

}


@media (min-width: 1200px) {

	.white-area-img-a, .white-area-img-b {
		width: 23rem;
		position: absolute;
		top: 50px;
		z-index: 3;
	}


	.white-area-img-a {
		left: calc(50% - 570px);
	}


	.white-area-img-b {
		left: auto;
		right: calc(50% - 570px);
	}

}


@media (min-width: 1400px) {

	.white-area-img-a, .white-area-img-b {
		width: 27rem;
	}

}







/* --ホワイトエリアのドット画像---------- */

.white-area-dot-a, .white-area-dot-b {
	width: 19rem;
	position: absolute;
	top: 73px;
}


.white-area-dot-a {
	left: 0;
}

.white-area-dot-b {
	right: 0;
}



@media (min-width: 576px) {

	.white-area-dot-a, .white-area-dot-b {
		width: 30rem;
		top: 31px;
	}

}

@media (min-width: 768px) {

	.white-area-dot-a, .white-area-dot-b {
		width: 35rem;
		top: 54px;
	}

}

@media (min-width: 992px) {

	.white-area-dot-a, .white-area-dot-b {
		width: 23rem;
		top:165px;
	}

}

@media (min-width: 1200px) {

	.white-area-dot-a, .white-area-dot-b {
		top:161px;
	}

}



@media (min-width: 1400px) {

	.white-area-dot-a {
		width: 24rem;
		top:170px;
		left: calc(50% - 696px);
	}

	.white-area-dot-b {
		width: 24rem;
		top:170px;
		right: calc(50% - 696px);
	}

}

@media (min-width: 1828px) {

	.white-area-dot-a {
		width: 31rem;
		top: 116px;
		left: calc(50% - 833px);
	}

	.white-area-dot-b {
		width: 31rem;
		top:116px;
		right: calc(50% - 833px);
	}

}






/* ================================================
-----私がご相談にお答えします。
==================================================== */

.intro-dot {
	background-image: url(../images/parts/pts-dot-02-sp.png);
	background-repeat: no-repeat;
	background-position: top 6rem right;
	background-size: 15rem;
}

@media (min-width: 576px) {

	.intro-dot {
	background-position: top 6rem right;
	background-size: 28rem;
	}

}

@media (min-width: 768px) {

	.intro-dot {
	background-position: top 10rem right;
	background-size: 21rem;
	}

}

@media (min-width: 992px) {

	.intro-dot {
	background-image: url(../images/parts/pts-dot-02-pc.png);
	background-position: top 23.4rem right;
	background-size: 34rem;
	}

}

@media (min-width: 1200px) {

	.intro-dot {
		background-position: top 22.4rem right;
		background-size: 36rem;
	}

}

@media (min-width: 1400px) {

	.intro-dot {
		background-position: top 20.4rem right calc(50% - 500px);
		background-size: 44rem;
	}

}





.intro-img {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	order: 2;
}


@media (min-width: 992px) {

	.intro-img {
		width: 80%;
		padding-top: 2rem;
	}

}

@media (min-width: 1200px) {

	.intro-img {
		width: 71%;
		padding-top: 5rem;
	}

}






.white-area-c {
	margin: 0 0 2rem 0rem;
	background-color: var(--white);
	padding: 2rem 1.5rem 2rem;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	order: 1;
	z-index: 3;
}



@media (min-width: 992px) {

	.white-area-c {
		width: 87%;
		margin: 0 -10rem 2rem 0rem;
		padding: 2rem 2rem 2rem;
	}

}

@media (min-width: 1200px) {

	.white-area-c {
		width: 95%;
		margin: 0 -13rem 6rem 0rem;
	}

}









@media (min-width: 992px) {

	.img-white-fx {
		display: flex;
		justify-content: space-between;
	}

}








@media (min-width: 768px) {

	.intro-brn-fx {
		display: flex;
		justify-content: center;
	}

}


@media (min-width: 992px) {

	.intro-brn-fx {
		display: flex;
		justify-content: left;
	}

}




.white-area-txt >* {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}


@media (min-width: 768px) {

	.white-area-txt >* {
		-webkit-line-clamp: none;
	}

}
